Skip to content
brain.GitHub
Developer docs OPEN SOURCE
HTTP APIEndpoints

Close a session

POST
/sessions/{id}/close

Permanently closes a session and stops any active or queued work. Requires a management token. Event history remains readable.

Authorization

bearer
headerAuthorizationBearer <token>

Path Parameters

id*string

Opaque session ID.

Match^[a-fA-F0-9]{32}$

Response Body

Close a session

application/json
  1. response
status*string
curl -X POST 'http://127.0.0.1:8080/sessions/string/close' \  -H 'Authorization: Bearer <BRAIN_TOKEN>'
{  "status": "string"}